Bug 2475 - Submission language default is hard-coded as English (en)
Submission language default is hard-coded as English (en)
Status: RESOLVED FIXED
Product: OJS
Classification: Unclassified
Component: Authors
2.2
PC Linux
: P1 minor
Assigned To: MJ Suhonos
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-28 12:13 PST by Alec Smecher
Modified: 2007-10-01 16:57 PDT (History)
0 users

See Also:
Version Reported In:
Also Affects:


Attachments
Patch against pre-2.2 CVS (1.39 KB, patch)
2007-10-01 16:56 PDT, Alec Smecher
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alec Smecher 2006-11-28 12:13:14 PST
Submission language default is hard-coded as English (en). See http://pkp.sfu.ca/support/forum/viewtopic.php?t=1415 for details.
Comment 1 Alec Smecher 2007-09-24 18:52:05 PDT
MJ, this is a pretty quick fix... do you think you'll have a chance to get to it before the end of the month? If not, feel free to re-assign to pkp-support@sfu.ca.
Comment 2 Alec Smecher 2007-10-01 16:56:47 PDT
Created attachment 295 [details]
Patch against pre-2.2 CVS
Comment 3 Alec Smecher 2007-10-01 16:57:00 PDT
Fixed.